.main-bloc{
    margin:0 auto;
    text-align:center;
    padding-top:50px;
    .bloc-connexion{
        margin: auto;
        width: 25%;
        border-radius:5px;
        border:1px solid;
        padding-top: 10px;
        padding-bottom: 10px;
    }
}